 .navbar{

    background: #0c0c0c5e;
}
@media screen and (max-width: 776px)
{
.navbar {
    background: #000;
}
}
    .carousel-control.left{
      background: none !important;
    }
    .carousel-control.right{
      background: none !important;
    }
    .carousel-control {
    width: 0% !important;
}
p {
    margin: 10px 0 0;
    text-align: justify;
}

.hvrbox .hvrbox-layer_scale{
  border-radius: 50%;
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.hvrbox:hover .hvrbox-layer_scale,
.hvrbox.active .hvrbox-layer_scale {
  border-radius: 0%;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #42b078;
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 50px 11px
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  overflow: hidden;
  padding: 0.5em 0;
  background-color: transparent;
}

.hovereffect h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

.hovereffect:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}

.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.carousel {
  margin: 50px auto;
}
.carousel .item {
  color: #999;
  overflow: hidden;
    min-height: 120px;
  font-size: 13px;
}
.carousel .media {
  position: relative;
  padding: 0 0 0 20px;
  margin-left: 20px;
}
.carousel .media img {
  width: 75px;
  height: 75px;
  display: block;
  border-radius: 50%;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    border: 2px solid #fff;
}
.carousel .testimonial {
    color: #fff;
    position: relative;    
    background: #f08a21;
  padding: 15px;
  margin: 0 0 20px 20px;
}
.carousel .testimonial::before, .carousel .testimonial::after {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: -20px;
}
.carousel .testimonial::before {
    width: 20px;
    height: 20px;
  background: #9b9b9b;
  box-shadow: inset 12px 0 13px rgba(0,0,0,0.5);
}
.carousel .testimonial::after {
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    border-left-color: #fff;
}
.carousel .item .row > div:first-child .testimonial {
  margin: 0 20px 20px 0;
}
.carousel .item .row > div:first-child .media {
  margin-left: 0;
}
.carousel .testimonial p {
  text-indent: 0px;
    line-height: 21px;
  margin: 0;
      font-size: 16px;
}

.carousel .overview {
  padding: 3px 0 0 15px;
}
.carousel .overview .details {
  padding: 5px 0 8px;
  color: #000;
}
.carousel .overview b {
  text-transform: uppercase;
  color: #f08a21;
  font-size: 16px;
}
.carousel .carousel-control {
  width: 30px;
  height: 30px;
    background: #666;
    text-shadow: none;
  top: 4px;
}
.carousel-control i {
  font-size: 16px;
}
.carousel-control.left {
  left: auto;
  right: 40px;
}
.carousel-control.right {
  left: auto;
}
.carousel-indicators {
  bottom: -80px;
}
.carousel-indicators li, .carousel-indicators li.active {
  width: 18px;
    height: 18px;
  border-radius: 0;
  margin: 1px 4px;
}
.carousel-indicators li { 
    background: #e2e2e2;
    border: 4px solid #fff;
}
.carousel-indicators li.active {
  color: #fff;
    background: #ff5555;    
    border: 5px double;    
}
.star-rating li {
  padding: 0 2px;
}
.star-rating i {
  font-size: 14px;
  color: #ffdc12;
}

.web-accord .accordion {
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 100%;
}

.web-accord .accordion .accordion-item {
  background-color: var(--background-color);
  border: 1px solid var(--border-color);
  border-radius: 5px;
}

.web-accord .accordion .accordion-item .accordion-item-description-wrapper hr {
  border: none;
  border-top: 1px solid var(--border-color);
  visibility: visible;
}

.web-accord .accordion .accordion-item.open .accordion-item-description-wrapper hr {
  visibility: visible;
}

.web-accord .accordion .accordion-item .accordion-item-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  cursor: pointer;
  background: #0e263b !important;
    color: #fff;
}

.web-accord .accordion .accordion-item .accordion-item-header .accordion-item-header-title {
  font-weight: 600;
}

.accordion .accordion-item .accordion-item-header .accordion-item-header-icon {
  transition: var(--transition);
}

.web-accord .accordion
  .accordion-item.open
  .accordion-item-header
  .accordion-item-header-icon {
  transform: rotate(-180deg);
}

.web-accord .accordion .accordion-item .accordion-item-description-wrapper {
  display: grid;
  grid-template-rows: 0fr;
  overflow: hidden;
  transition: var(--transition);
}

.web-accord .accordion .accordion-item.open .accordion-item-description-wrapper {
  grid-template-rows: 1fr;
}

.web-accord .accordion
  .accordion-item
  .accordion-item-description-wrapper
  .accordion-item-description {
  min-height: 0;
      border: 1px solid #0e263b !important;
}

.web-accord .accordion
  .accordion-item
  .accordion-item-description-wrapper
  .accordion-item-description
  p {
  padding: 10px;
  line-height: 1.5;
}

.web-accord .accordion
  .accordion-item.open
  .accordion-item-description-wrapper
  .accordion-item-description
  p {
}

.collapsing
{
height:0 !important;
}
.f-tle-25
{
	font-size:25px !important;
}
.digi-sec1
{
	background:#fff;padding-top:0;
}